div.galleryFullpage {width:994px;}

.gallerytable {width:988px;margin:20 0 15 6px;}
.leftTD {width:622px;padding-right:30px;}
.rightTD {width:336px;}

.photorder {font:normal 12px Arial;color:#848284;padding-left:20px;}
.navrow {margin-bottom:10px;}
.title {font:bold 18px Arial;}
.toptitle{color:#000;}
.titletoo {font:bold 16px Arial;}
.backto {font:normal 12px Arial;color:#999;text-align:right;}
.backtolink {font:bold 12px Arial;text-transform:uppercase;}
.toptable {width:580px;padding-left:5px;}
.logo {font:bold 18px Arial;}
.nomaglogo {padding-left:15px;padding-bottom:3px;font:bold 18px Arial;}
.text {font:normal 12px Arial;padding-top:15px;}
.imgPadFloat {float:right;margin:0 0 5 5px;border:none;}
.note {color:#999;font:11px Arial;}
.footnote {width:606px;padding:10px;border:1px solid #999;color:#999;font:11px Arial;margin-top:10px;}
div.widgetFloat {width:220px;float:right;margin-left:10px;}
div.REimageFloat	{width:340px;float:right;margin-left:10px;}
.teaseText {font:normal 11px Arial;padding-bottom:3px;}
.imgCaption {font:bold 11px Arial;padding:0px 0px 3px 5px;}
.imgCaption1 {font:bold 11px Arial;padding:2px 0px 3px 0px;}
.subTitle {font:bold 12px Arial;}
.midTitle {font:bold 12px Arial;text-transform:uppercase;padding-bottom:5px;}

.iframe {width:606px;background-color:#eee;padding:0 8 0 8px;}
.databox {width:576px;background-color:#fff;border:solid 1px #999;padding:15px;text-align:left;vertical-align:top;}
.databox1 {width:576px;background-color:#fff;border:solid 1px #999;padding:15px;text-align:left;vertical-align:top;}
.backbox {width:606px;background-color:#eee;padding:10 8 10 8px;text-align:center;}

/* outdated but galleries depend on it */
#tab			{width:590px;padding-bottom:30px;background-color:#eee;padding-left:5px;padding-right:5px;}
#tabtable 		{width:590px;height:80px;text-align:left;background-color:#eee;}
#tabtable td.tzon {width:72px;vertical-align:middle;text-align:center;font:normal 11 Arial;}
#tabtable td.tzoff {width:72px;vertical-align:middle;text-align:center;font:normal 11 Arial;color:#999;}

/* the following is the newer way */
#tab2			{width:580px;padding:0 5 30 5px;background-color:#eee;}
#tabtable2 		{width:580px;height:80px;text-align:left;background-color:#eee;}
#tabtable2 td 	{width:72px;vertical-align:middle;text-align:center;font:normal 11 Arial;}
#tabtable2 td#shade a{color:#999;cursor:default;}
#tabtable2 td#shade a:hover{text-decoration:none;cursor:default;}
#tabtable2 td#shade .image {opacity: .4;filter: alpha(opacity=40);}

/* for real estate galleries */
div.seeMoreViews {padding-top:2px;padding-bottom:2px;font:bold 11px Arial;text-transform:uppercase;}
#moreViewsTab table {width:288px;margin-bottom:5px;}
#moreViewsTab td {vertical-align:top;width:72px;text-align:left;}
#moreViewsTab td#myImgView img.actImg {opacity: .4;filter: alpha(opacity=40);}
#moreViewsTab td#myImgView img.actImg a {color:#999;cursor:default;}
#moreViewsTab td#myImgView img.actImg a:hover {cursor:default;}
#moreViewsTab td#myImgView img.inactImg {}

.seemoreRT a{font:bold 10px Verdana;color:#000;text-align:right;white-space:nowrap;display:block;padding-right:12px;}
.seemoreLT a{font:bold 10px Verdana;color:#000;text-align:left;white-space:nowrap;display:block;padding-left:12px;}
.seemoreRT a		{background:url(http://i.cnn.net/money/.element/img/1.0/popup_common/arrow_right_blue.gif) no-repeat right;}
.seemoreRT a:hover	{background:url(http://i.cnn.net/money/.element/img/1.0/popup_common/arrow_right_red.gif) no-repeat right;}
.seemoreLT a		{background:url(http://i.cnn.net/money/.element/img/1.0/popup_common/arrow_left_blue.gif) no-repeat left;}
.seemoreLT a:hover	{background:url(http://i.cnn.net/money/.element/img/1.0/popup_common/arrow_left_red.gif) no-repeat left;}